@charset "utf-8";
/* CSS Document */

.banner_box {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/banner_bg.png") no-repeat center;
	background-size: 100% 100%;
	width: 100%;
	height: 768px;
	box-sizing: border-box;
	padding-top: 100px;
	text-align: center;
}
.banner_kuang {
	width: 900px;
	height: 520px;
	margin: 0 auto;
	background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/banner_kuang.png") no-repeat center;
}
.banner_box h2 {
	font-size: 40px;
	font-family: "宋体";
	color:#FFF;
	text-align:center;
}
.banner_box h1 {
	display:block;
	margin: 40px auto;
	line-height: 160px;
	font-size: 100px;
	color:#FFF;
	text-align:center;
	text-shadow: 2px 2px 2px #333;
}
.banner_box p {
	display: block;
	margin: 0 auto;
	font-size: 36px;
	color:#fff;
	text-align:center;
}

.box_title {
	margin-top: 40px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	line-height: 80px;
}
.tit_bottom {
	margin: 0 auto 20px;
	background: #de042e;
	width: 40px;
	height: 10px;
}

.box01_l {
	width: 560px;
	height: 460px;
	margin: 20px 20px;
	box-sizing: border-box;
	border: 4px solid #de042e;
	border-radius: 16px;
	float: left;
}
.box01_r {
	width: 560px;
	height: 460px;
	margin: 20px 20px;
	box-sizing: border-box;
	border: 4px solid #de042e;
	border-radius: 16px;
	float: right;
}
.box01_l span, .box01_r span {
	display: block;
	background: #de042e;
	width: 100%;
	height: 72px;
	line-height: 72px;
	font-size: 28px;
	color: #fff;
	text-align: center;
}
.box01_sm {
	padding: 30px;
	font-size: 18px;
}

.box02_sm {
	font-size: 18px;
	text-align: center;
}
.btn_saoma a {
	display: block;
	width: 240px;
	height: 80px;
	margin: 20px auto 0;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/btn_saoma.png") no-repeat center;
	background-size: 240px;
	line-height: 80px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	cursor: pointer;
}
.btn_saoma a:hover {
	transform: scale(1.1);
}
.jiazi, .jiazi img {
	width: 1200px;
	margin: 0 auto;	
}
.table01_box {
	background: #fff;
	width: 1200px;
	margin: -100px auto 0;
	box-sizing: border-box;
	border: 4px solid #de042e;
	border-radius: 24px;
}
table {
	 width: 1080px;
	 margin: 100px auto 40px;
	 background: #fff;
}
.table01_box th, .table01_box td {
	width: 20%;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	text-align:center;
	border: 1px solid #666;
}
.table_btn {
	display: block;
	width: 120px;
	height: 32px;
	line-height: 32px;
	margin: 0 auto;
	background: #de042e;
	color: #fff;
	border-radius: 8px;
}
.table_btn:hover {
	background: #ffbd82;
	color: #fff;
}
.table_box_bottom {
	position: relative;
	top: -20px;
	display: block;
	z-index: -1;
}
.ewm {
	display:block;
	width: 220px;
	height: 220px;
	margin: 20px auto;
	border: 4px solid #de042e;
	border-radius: 8px;
}
.table02_box {
	background: #fff;
	width: 1200px;
	margin: -100px auto 0;
	box-sizing: border-box;
	border: 4px solid #de042e;
	border-radius: 24px;
}
.table02_box th, .table02_box td {
	width: 14.25%;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	text-align:center;
	border: 1px solid #666;
}
.jdsm {
	float: left;
	width: 240px;
	height: 320px;
	margin: 20px 30px;
	box-sizing: border-box;
	padding: 30px;
	background: #de042e;
	border-radius: 16px;
}
.jdsm_tit {
	margin: 0 auto 10px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	border-bottom: 2px solid #fff;
}
.jdsm p {
	font-size: 16px;
	color: #fff;
}

.jiangpin {
	float: left;
	width: 320px;
	height: 280px;
	box-sizing: border-box;
	padding: 20px;
	margin: 20px 40px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/jiangpin_bg.png") no-repeat;
}
.jiangpin_tit {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.jiangpin img {
	display: block;
	width: 240px;
	height: 180px;
	margin: 20px auto;
}
.tswk {
	float: left;
	width: 500px;
	height: 330px;
	box-sizing: border-box;
	margin: 20px 50px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/tswk_bg.png") no-repeat;
	background-size: 500px;
}
.tswk img {
	display: block;
	width: 260px;
	height: 200px;
	margin: 30px auto 10px;
}
.tswk_btn {
	display: block;
	width: 160px;
	height: 40px;
	margin: 0 auto;
	line-height: 40px;
	background: #ffbd82;
	font-size: 18px;
	color: #fff;
	text-align: center;
	border-radius: 16px;
	cursor: pointer;
}

.fx {
	width: 1080px;
	margin: 20px auto;
}
.fx_ul li{
	display: block;
	float: left;
	margin: 10px;
}
.fx_ul li a{
	display: block;
	width: 160px;
	height: 50px;
	line-height: 50px;
	background: #de042e;
	font-size: 18px;
	color: #fff;
	text-align: center;
	border-radius: 16px;
	cursor: pointer;
}
.fx_ul li a:hover{
	display: block;
	background: #ffbd82;
	font-size: 18px;
	color: #fff;
}

.sidebar {
	position: fixed;
	top: 30%;
	left: 0;
	width: 100px;
}
.tutu {
	display: block;
	width: 100px;
	margin-bottom: -4px;
}
.sidebar a {
	display: block;
	width: 100px;
	height: 32px;
	margin-bottom: 4px; 
	font-size: 16px;
	color: #fff;
	text-align: center;
	background: #304249;
	border: 4px solid #ddbaa0;
	cursor: pointer;
}
.sidebar a:hover {
	color: #304249;
	background: #fff;
}
.close {
	display: block;
	width: 30px;
	margin: 0 auto;
	cursor: pointer;
}

.window_mask {
	position: fixed; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background-color: rgba(0, 0, 0, 0.6); 
	z-index: 1000;
	/*display: none;*/
}
.mktc {
	position: fixed;
	top: 50%; 
	left: 50%;  
	transform: translate(-50%, -50%);
	z-index: 2000; 
	width: 360px;
	height: 470px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/mktc33.png") no-repeat;
	background-size: 100% 100%;
}
.bmrk {
	position: absolute;
	top: 370px;
	left: 30px;
	display: block;
	width: 140px;
	height: 40px;
	border-radius: 30px;
	text-align: center;
	font-size: 18px;
	color: #ed0414;
	font-weight: bold;
	line-height: 40px;
	background: linear-gradient(to bottom, #fea912, #f18017);
	cursor: pointer;
}
.mrst {
	position: absolute;
	top: 370px;
	right: 30px;
	display: block;
	width: 140px;
	height: 40px;
	border-radius: 30px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #ed0414;
	line-height: 40px;
	background: linear-gradient(to bottom, #fea912, #f18017);
	cursor: pointer;
}
.bmrk:hover, .mrst:hover {
	background: linear-gradient(to bottom, #f18017,#fea912);
}
.btn_close {
	position: absolute;
	top: 0;
	right: -30px;
	display: block;
	width: 30px;
	margin: 0 auto;
	cursor: pointer;
}
.yyjp_box {
	width: 1200px;
	height: 100%;
	margin: 40px auto;
	border: 4px solid #de042e;
	border-radius: 16px;
	box-shadow: 0 4px 4px #999999;
}
.yy_box {
	width: 600px;
	box-sizing: border-box;
	margin: 20px auto;
	padding: 40px;
	float: left;
}
.yy_box .yy_tit {
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	color: #de042e;
}
.yy_box .yy_sm {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #de042e;
}
.yy_box select {
	display: block;
	width: 400px;
	height: 60px;
	margin: 20px auto;
	font-size: 18px;
	text-indent: 9px;
	border-radius: 20px;	
}
.yy_box input { 
   border: none;
   outline: none;
   appearance: none;
}
.yy_box #username {
	display: block;
	width: 400px;
	height: 60px;
	margin: 20px auto 20px;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 20px;
	border: 1px solid #de042e;
}
.yy_box #shoujihao {
	display: block;
	width: 400px;
	height: 60px;
	margin: 0 auto 20px;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 20px;
	border: 1px solid #de042e;
}
.yy_box .yzm {
	width: 400px;
	margin: 0 auto;
}
.yy_box #PhoneCode {
	display: inline-block;
	width: 220px;
	height: 60px;
	margin: 0 auto 20px;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 20px;
	border: 1px solid #de042e;
}
.yy_box #fs {
	display: inline-block;
	width: 160px;
	height: 60px;
	margin-left:10px;
	background: #de042e;
	color: #FFFFFF;
	box-sizing: border-box;
	border: 1px solid #ed0414;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
	cursor: pointer;
}
.yy_box #tijiao {
	display: block;
	width: 400px;
	height: 60px;
	margin: 0 auto;
	background: #de042e;
	color: #FFFFFF;
	box-sizing: border-box;
	border: 1px solid #fc5959;
	font-size: 22px;
	font-weight: bold;
	border-radius: 20px;
	cursor: pointer;
}
.yy_box #tijiao:hover {
	transform: scale(1.1);
}
.jp_box {
	box-sizing: border-box;
	padding: 40px;
	width: 600px;
	margin: 20px auto;
	float: right;
}
.jp_box img {
	display: block;
	width: 230px;
	margin: 16px auto;
	border-radius: 8px;
	border: 1px solid #de042e;
	box-shadow: 0 4px 4px #999999;
}
.jp_box .jp_tit {
	font-size: 30px;
	line-height: 40px;
	color: #de042e;
	text-align: center;
}
.jp_box .jp_sm {
	font-size: 18px;
	line-height: 36px;
	color: #333333;
}

@media only all and (max-width:1200px) {
	.banner_box {
		background-size: 100% 100%;
		width: 100%;
		height: 18rem;
		padding-top: 3.36rem;
	}
	.banner_kuang {
		width: 16rem;
		height: 10.5rem;
		background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/banner_kuang.png") no-repeat center;
		background-size: 16rem 9.5rem;
	}
	.banner_box h2 {
		font-size: .85rem;
	}
	.banner_box h1 {
		margin: 1rem auto;
		line-height: 2.5rem;
		font-size: 2.2rem;
		text-shadow: .5rem .5rem .5rem #333;
	}
	.banner_box p {
		font-size: .7rem;
	}
	
	.box_title {
		margin-top: 1rem;
		font-size: 1rem;
		line-height: 2rem;
	}
	.tit_bottom {
		margin: 0 auto .5rem;
		width: 1rem;
		height: .25rem;
	}
	
	.box01_l {
		width: 17rem;
		height: 14rem;
		margin: .5rem .5rem;
		border: .1rem solid #de042e;
		border-radius: .4rem;
		float: none;
	}
	.box01_r {
		width: 17rem;
		height: 14rem;
		margin: .5rem .5rem;
		border: .1rem solid #de042e;
		border-radius: .4rem;
		float: none;
	}
	.box01_l span, .box01_r span {
		width: 100%;
		height: 1.8rem;
		line-height: 1.8rem;
		font-size: .7rem;
	}
	.box01_sm {
		padding: .75rem;
		font-size: .65rem;
	}
	
	.box02_sm {
		font-size: .6rem;
		text-align: center;
	}
	.btn_saoma a {
		width: 6rem;
		height: 2rem;
		margin: 1rem auto 0;
		background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/btn_saoma.png") no-repeat;
		background-size: 6rem;
		line-height: 1.5rem;
		font-size: .5rem;
	}
	.btn_saoma a:hover {
		transform: scale(1.1);
	}
	.jiazi, .jiazi img {
		width: 17.5rem;
	}
	.table01_box {
		background: #fff;
		width: 17.5rem;
		margin: -1.7rem auto 0;
		border: .1rem solid #de042e;
		border-radius: .6rem;
	}
	table {
		 width: 16.875rem;
		 margin: 2rem auto 1rem;
	}
	.table01_box th, .table01_box td {
		width: 20%;
		height: 1.6rem;
		line-height: 1.6rem;
		font-size: .6rem;
		border: .03rem solid #666;
	}
	.table_btn {
		width: 2.6rem;
		height: 1.2rem;
		line-height: 1.2rem;
		border-radius: .2rem;
	}
	.table_box_bottom {
		position: relative;
		top: -.5rem;
		width: 17.5rem;
		margin: 0 auto;
	}
	.ewm {
		width: 5.5rem;
		height: 5.5rem;
		margin: .5rem auto;
		border: .1rem solid #de042e;
		border-radius: .2rem;
	}
	.table02_box {
		width: 17.5rem;
		margin: -1.5rem auto 0;
		border: .1rem solid #de042e;
		border-radius: .6rem;
	}
	.table02_box th, .table02_box td {
		width: 14.25%;
		height: 1.6rem;
		line-height: 1.6rem;
		font-size: .5rem;
		border: .03rem solid #666;
	}
	.jdsm {
		float: left;
		width: 7rem;
		height: 11rem;
		margin: .5rem .75rem;
		padding: .75rem;
		border-radius: .4rem;
	}
	.jdsm_tit {
		margin: 0 auto .25rem;
		font-size: .6rem;
		border-bottom: .05rem solid #fff;
	}
	.jdsm p {
		font-size: .6rem;
	}
	
	.jiangpin {
		float: none;
		width: 12rem;
		height: 10rem;
		padding: .5rem;
		margin: .5rem auto;
		background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/jiangpin_bg.png") no-repeat;
		background-size: 12rem 10rem;
	}
	.jiangpin_tit {
		font-size: .7rem;
	}
	.jiangpin img {
		width: 10rem;
		height: 6rem;
		margin: 1rem auto;
	}
	.tswk {
		float: none;
		width: 12rem;
		height: 8rem;
		margin: .5rem auto;
		padding: .5rem;
		background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyqtbl/images/tswk_bg.png") no-repeat;
		background-size: 12rem 8rem;
	}
	.tswk img {
		width: 7rem;
		height: 4rem;
		margin: .75rem auto .5rem;
	}
	.tswk_btn {
		width: 3.5rem;
		height: 1rem;
		line-height: 1rem;
		font-size: .5rem;
		border-radius: .4rem;
	}
	
	.fx {
		width: 16rem;
		margin: .5rem auto;
	}
	.fx_ul li{
		margin: .25rem;
	}
	.fx_ul li a{
		width: 3.5rem;
		height: 1.25rem;
		line-height: 1.25rem;
		font-size: .5rem;
		border-radius: .4rem;
	}
	.fx_ul li a:hover{
		font-size: .5rem;
	}
	
	.sidebar {
		display: none;
	}
	
	/*模考弹窗*/
	.mktc {
		width: 14rem;
		height: 18rem;
	}
	.bmrk {
		top: 14rem;
		left: 1rem;
		display: block;
		width: 5.5rem;
		height: 1.8rem;
		border-radius: .9rem;
		font-size: .7rem;
		line-height: 1.8rem;
	}
	.mrst {
		top: 14rem;
		right: 1rem;
		display: block;
		width: 5.5rem;
		height: 1.8rem;
		border-radius: .9rem;
		font-size: .7rem;
		line-height: 1.8rem;
	}
	.btn_close {
		top: 0;
		right: -1rem;
		width: 1rem;
	}
	.yyjp_box {
		width: 16rem;
		height: 100%;
		margin: 0rem auto;
		border: 0 solid #ed0414;
		border-radius: .4rem;
		box-shadow: 0 0 0 #999999;
	}
	/*预约弹窗*/
	.yy_box {
		float: none;
		width: 14rem;
		margin: 1rem auto 0;
		padding: .5rem;
		border: .15rem solid #ed0414;
		border-radius: .4rem;
	}
	.yy_box .yy_tit {
		font-size: .8rem;
		line-height: 1.6rem;
	}
	.yy_box .yy_sm {
		font-size: .6rem;
		line-height: 1rem;
	}
	.yy_box select {
		width: 10rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .4rem;
		border-radius: .45rem;
	}
	.yy_box #username {
		width: 10rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .45rem;
	}
	.yy_box #shoujihao {
		width: 10rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .45rem;
	}
	.yy_box .yzm {
		width: 10rem;
		margin: 0 auto;
	}
	.yy_box #PhoneCode {
		width: 5rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .45rem;
	}
	.yy_box #fs {
		width: 4.5rem;
		height: 1.8rem;
		margin-left: 0rem;
		font-size: .65rem;
		border-radius: .45rem;
	}
	.yy_box #tijiao {
		width: 10rem;
		height: 1.8rem;
		margin: 0 auto;
		font-size: .7rem;
		border-radius: .45rem;
	}
	.jp_box {
		padding: 1rem;
		width: 16rem;
		margin: 0rem auto;
		float: none;
	}
	.jp_box img {
		width: 10rem;
		margin: .4rem auto;
		border-radius: .5rem;
		border: 1px solid #ed0414;
		box-shadow: 0 .1rem .1rem #999999;
	}
	.jp_box .jp_tit {
		font-size: .8rem;
		line-height: 1.6rem;
	}
	.jp_box .jp_sm {
		font-size: .7rem;
		line-height: 1.4rem;
	}
}